/* CSS Document */

body {
	background: #e4e5e6;
	color: #4d525a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.63em;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}

div#cmsContent {
	padding: 20px;
	position: relative;
}

	#cmsContent .dialogClose {
			position: absolute;
			right: 30px;
			top: 30px;
	}


/* END OF CSS */